<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Notification</title>
    <link rel="stylesheet" href="/admindashboard/Base.css">
    <link rel="stylesheet" href="/admindashboard/Notification.css">
</head>
<body>

    <div class="nav">
        <div class="logo">
            <img src="/admindashboard/Screenshot 2023-05-07 152527.png" alt="">
        </div>

        <div class="title">Notification</div>

        <div class="button">
            <a href="/admindashboard/Notification.html" class="bell" id="bell"><img src="/admindashboard/bell3.png" alt=""></a>
            <a href="/admindashboard/profile.html" class="profile"><img src="/admindashboard/isagi.jpg" alt=""></a>
        </div>

    </div>
    
    <div class="side-bar">

        <a href="/admindashboard/Dashboard.html" class="side-link"><img src="/admindashboard/dashboard2.png" alt=""> &emsp; Dashboard </a>
        <a href="/admindashboard/warehouse.html" class="side-link"><img src="/admindashboard/warehouse.png" alt="">&emsp; Warehouse</a>
        <a href="/admindashboard/Auction.html" class="side-link"><img src="/admindashboard/auction2.png" alt=""> &emsp; Auction Management </a>
        <a href="/admindashboard/user.html" class="side-link"><img src="/admindashboard/user6.png" alt=""> &emsp; User Management </a>
        <a href="/admindashboard/Payment.html" class="side-link"><img src="/admindashboard/credit-card (1).png" alt=""> &emsp; Payment Management </a>
        <a href="../index.html" class="side-link"><img src="/admindashboard/logout.png" alt=""> &emsp; Sign Out </a>

    </div>

    <div class="content">

        <div class="page">

            <div class="card">

                <div class="circle">
                    <h3>TT</h3>
                </div>

                <h5>Tashi phuntsho did something to be notified about The moon cast a shimmering reflection upon the calm, midnight lake. <p>45 mins  ago</p> </h5>

            </div>

            <div class="card">

                <div class="circle">
                    <h3>TT</h3>
                </div>

                <h5>Tashi phuntsho did something to be notified about The moon cast a shimmering reflection upon the calm, midnight lake.<p>45 mins  ago</p> </h5>

            </div>

            <div class="card">

                <div class="circle">
                    <h3>TT</h3>
                </div>

                <h5>Tashi phuntsho did something to be notified about The moon cast a shimmering reflection upon the calm, midnight lake.<p>45 mins  ago</p> </h5>

            </div>

            <div class="card">

                <div class="circle">
                    <h3>TT</h3>
                </div>

                <h5>Tashi phuntsho did something to be notified about The moon cast a shimmering reflection upon the calm, midnight lake.<p>45 mins  ago</p> </h5>

            </div>

            <div class="card">

                <div class="circle">
                    <h3>TT</h3>
                </div>

                <h5>Tashi phuntsho did something to be notified about The moon cast a shimmering reflection upon the calm, midnight lake. <p>45 mins  ago</p> </h5>

            </div>

            

        </div>

    </div>

    
</body>
</html>